Bug 214341

Summary: devel/kdbg: Update to 2.5.6
Product: Ports & Packages Reporter: Jochen Neumeister <joneum>
Component: Individual Port(s)Assignee: Raphael Kubo da Costa <rakuco>
Status: Closed FIXED    
Severity: Affects Some People CC: joneum, rakuco, thomas.sander
Priority: --- Flags: rakuco: maintainer-feedback-
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Patch joneum: maintainer-approval+

Description Jochen Neumeister freebsd_committer 2016-11-09 05:39:10 UTC
Created attachment 176803 [details]
Patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

Make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-12-22 08:05:33 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2016-12-23 20:33:10 UTC
A commit references this bug:

Author: rakuco
Date: Fri Dec 23 20:32:25 UTC 2016
New revision: 429283
URL: https://svnweb.freebsd.org/changeset/ports/429283

Log:
  Update to 2.5.6

  PR:		214341
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:	maintainer timeout (thomas.sander@gmx.de, 44 days)

Changes:
  head/devel/kdbg/Makefile
  head/devel/kdbg/distinfo
  head/devel/kdbg/files/
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-12-23 20:33:49 UTC
Committed, thanks!